/* css des tables
----------------------------------------------- */

table {
		border-collapse:collapse;
		background:#EFF4FB url(http://www.roscripts.com/images/teaser.gif) repeat-x;
		border-left:1px solid #686868;
		border-right:1px solid #686868;
		font:12px/1.8em Arial,Helvetica,sans-serif;
		color: #333;
}

table.TableButtons {
		border-style:none;
		border-bottom:none;
		color: #FFFFFF;
		background:#FFFFFF;
}

td.TableButtons 
{
    border-style:none;
	border-bottom:none;
	color: #FFFFFF;
	background:#FFFFFF;
}

td, th {
		text-align:center;
		padding:5px;
}

caption {
		padding: 0 0 .5em 0;
		text-align: center;
		font-size: 1.4em;
		font-weight: bold;
		text-transform: uppercase;
		color: #333;
		background: transparent;
}

/* =links
----------------------------------------------- */

table a {
		color:#950000;
		text-decoration:none;
}

table a.empty {
		color:#46E11F;
		text-decoration:none;
}
table a.filled {
		color:#F8B50B;
		text-decoration:none;
}
table a.booked {
		color:#F70C18;
		text-decoration:none;
}

table a:link {}

table a:visited {
		font-weight:normal;
		color:#666;
		text-decoration: line-through;
}

table a:hover {
		border-bottom: 1px dashed #bbb;
}

/* =head =foot
----------------------------------------------- */

thead th, tfoot th, tfoot td {
		background:#333 url(http://www.roscripts.com/images/llsh.gif) repeat-x;
		color:#fff
}

tfoot td {
		text-align:right
}

/* =body
----------------------------------------------- */

tbody th, tbody td {
		border-bottom: dotted 1px #333;
}

tbody th {
		white-space: nowrap;
}

tbody th a {
		color:#333;
}

.odd {}

tbody tr:hover {
		background:#fafafa
}